@charset "utf-8";
/* CSS Document */

body {
        margin-left : 0px;
        margin-top : 0px;
        margin-right : 0;
        margin-bottom : 0;
        padding-left : 0;
        padding-right : 0;
        padding-top : 0;
        padding-bottom : 0;
        background-color : #f7f6f2;
        color : #000000;
        font-family: Arial;
        font-size:12px;
}
.bg_menu {
        background-image : url(../img/bg/bg_menu.gif);
        background-repeat:repeat-x;
        height:30px;
}
.bg_top {
        background-image : url(../img/bg/bg_top.gif);
        background-repeat:repeat-x;
        height:3px;
}
.bg_bot {
        background-image : url(../img/bg/bg_bot.gif);
        background-repeat:repeat-x;
        height:6px;
}
.bg_sep {
        background-image : url(../img/separator.gif);
        background-repeat:repeat-y;
        width:12px;
        height:100%;
}
.bg_sepleft {
        background-image : url(../img/separator_left.gif);
        background-repeat:repeat-y;
        width:12px;
        height:100%;
}
.sep_line {
        background-image : url(../img/sep1.gif);
        background-repeat:repeat-x;
        height:1px;
}
h1{
        color : #992223;
        font-size : 18px;
        font-weight : bold;
        text-indent:20px;
}
h2{
        color : #016ea1;
        font-size : 16px;
        font-weight : bold;
        height:20px;
}
h3{
        color : #666666;
        font-family : Arial;
        font-size : 11px;
        height:12px;
}
a{
		text-decoration : underline;
        color : #666666;
        font-family : Arial;
        font-size : 13px;
}
a:hover {
	color : #000000;
        text-decoration : underline;
        font-family : Arial;
        font-size : 13px;
}
a.register{

    background-color:#3c3cfa;
    color: #fff;
    border:none;
    border-radius:5px;
    font-size : 13px;
    text-decoration : none;
}

a.register:hover {
	color : #fcf7f7;
        text-decoration : none;
        background-color : #100475;
        font-family : Arial;
        font-size : 13px;
        border-radius:5px;
}

a.lang{
        text-decoration : none;
        color : #FFFFFF;
        font-family : Verdana;
        font-size : 14px;
}
a.lang:hover {
        color : #DDDDDD;
        text-decoration : none;
        font-family : Verdana;
        font-size : 14px;
        font-weight : normal;
}
a.titl{
        text-decoration : none;
        color : #992223;
        font-size : 18px;
        font-weight : bold;
}
a.titl:hover {
        text-decoration : none;
        color : #992223;
        font-size : 18px;
        font-weight : bold;
}
a.tit2{
        text-decoration : underline;
        color : #016ea1;
        font-size : 14px;
        font-weight : bold;
}
a.tit2:hover {
        text-decoration : none;
        color : #992223;
        font-size : 14px;
        font-weight : bold;
}
 .h5  { height : 5px; }
 .h10  { height : 10px; }
 .h20  { height : 20px; }

 .h40  { height : 40px; }
 .h350  { height : 350px; }

a.footer{
        text-decoration : none;
        color : #676464;
        font-family : Verdana;
        font-size : 11px;
}
a.footer:hover {
                color : #3c332b;
        text-decoration : underline;
        font-family : Verdana;
        font-size : 11px;
        font-weight : normal;
}
a.pager{
		text-decoration : underline;
        color : #525662;
        font-family : Verdana;
        font-size : 11px;
}
a.pager:hover {
		color : #3c332b;
        text-decoration : underline;
        font-family : Verdana;
        font-size : 11px;
}
.title {
        color : #992223;
        font-size : 18px;
        font-weight : bold;
}
.text_sm{
        height: 17px;
        color : #676464;
        font-family : Verdana;
        font-size : 11px;
}
.blue_menu {
        color : #016ea1;
        border:solid #0ca1e5 1px;
        font-size : 14px;
        width:195px;
}
.text_blue {
        color : #016ea1;
        font-size : 14px;
}
.text_blue_sm {
        color : #016ea1;
        font-size : 12px;
}
.text_b {
        background-color : #ffffff;
        font-size : 12px;
}
.text_gray {
        color : #666666;
        font-size : 14px;
        font-weight : bold;
}
.content {
        color : #000000;
        font-size : 14px;
}
.text_red {
        color : #990000;
        font-size : 14px;
        font-weight : bold;
}
.small_at {
        color : #7c6e64;
        background-color : #ffffff;
        border-style: solid;
        border-color : #BEC3CA;
        border-bottom-width: 1px;
        border-top-width: 1px;
        border-left-width: 1px;
        border-right-width: 1px;
        font-family : Arial;
        font-size : 8pt;
}

 .modal-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #131313;
	opacity: .85;
	filter: alpha(opacity=85);
	z-index: 101;
}
.modal-window {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: 0;
	padding: 0;
	z-index: 102;
	background: #fff;
	border: solid 8px #000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.close-window {
	position: absolute;
	width: 47px;
	height: 47px;
	right: -23px;
	top: -23px;
	background: transparent url(../img/btn/close-button.png) no-repeat scroll right top;
	text-indent: -99999px;
	overflow: hidden;
	cursor: pointer;
}
.button {
   border-top: 1px solid #96d1f8;
   background: #d73628;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 18px 36px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 21px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   font-size: 21px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.but {
        cursor : pointer;
        padding : 1px;
        border : solid #9ba09c 1px;
        background-color : #d73628;
        color : #ffffff;
        font : normal 8pt  Arial;
        width:120px;
}

.myButton {
	 background-color: #d73628;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    font-family: 'Arial';
    font-size: 20px;
    text-decoration: none;
    cursor: pointer;
    border:none;

}

.myButton:hover {
	 background-color: #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    font-family: 'Arial';
    font-size: 20px;
    text-decoration: none;
    cursor: pointer;
    border:none;
}
.myButtonGray {
	 background-color: #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    font-family: 'Arial';
    font-size: 20px;
    text-decoration: none;
    cursor: pointer;
    border:none;
}

#submit {
    background-color: #d73628;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    font-family: 'Arial';
    font-size: 20px;
    text-decoration: none;
    cursor: pointer;
    border:none;
}



#submit:hover {
    border: none;
    background:#ccc;
    box-shadow: 0px 0px 1px #777;
}
/*861318*/

.Standard {
padding:30px;
color:#1C0100;
border:thin solid #eeeeee;
border-style:solid;
border-width:1px 1px 1px 1px;
}
table.Standard {
min-width:300px;
background-color:#fed7d9;
border:1px solid #000000;
font-family:arial,verdana,sans-serif;
font-size:12px;
border-collapse: collapse;
}
table.Standard td{
padding:3px;
color:#1C0100;
border:thin solid #000000;
border-style:inset;
border-collapse:collapse;
border-spacing:24px;
border-style:solid;
border-width:1px 1px 1px 1px;
}
tr.Odd {
	/*background: #2AFFFF;*/
	background: #eeeeee;
}
tr.edd {
	/*background: #2AFFFF;*/
	background: #ffffff;
}
tr.ndd {
	/*background: #2AFFFF;*/
	background: #ecd7d8;
}
 
  .textbox { 
    background: white; 
    border: 1px solid #DDD; 
    border-radius: 5px; 
    box-shadow: 0 0 5px #DDD inset; 
    color: #999; 
    outline: none; 
    height:25px; 
    width: 145px; 
   } 
  .textbox1 { 
    background: white; 
    border: 1px solid #DDD; 
    border-radius: 5px; 
    box-shadow: 0 0 5px #DDD inset; 
    color: #999; 
    outline: none; 
    height:25px; 
    width: 300px; 
   }
#square_w { width: 8px; height: 8px; background: white; border: 1px solid #000; }
#square_b { width: 8px; height: 8px; background: black; border: 1px solid #000; }

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #dfcdb5;
visibility: hidden;
z-index: 10;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}
.img_brd {
        background-color : #ffffff;
        border-style: solid;
        border-color : #9b151b;
        border-bottom-width: 1px;
        border-top-width: 1px;
        border-left-width: 1px;
        border-right-width: 1px;
		padding: 3px;
}
.text_red_list {
        color : #990000;
        font-size : 12px;
        font-weight : bold;
}
.prizes {
padding:30px;
color:#1C0100;
border:thin solid #eeeeee;
border-style:solid;
border-width:1px 1px 1px 1px;
}
table.prizes {
min-width:300px;
background-color:#FFFFFF;
border:1px solid #000000;
font-family:arial,verdana,sans-serif;
font-size:12px;
border-collapse: collapse;
}
table.prizes td{
padding:3px;
color:#1C0100;
border:thin solid #000000;
border-style:inset;
border-collapse:collapse;
border-spacing:24px;
border-style:solid;
border-width:1px 1px 1px 1px;
}
.poll-block {
  width: 70%;
  margin: 0 auto;
  padding: 4px 10px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  min-height: 180px;
}
.button4 {
 	border : solid 1px #e6e6e6;
	border-radius : 3px;
	moz-border-radius : 3px;
	-webkit-box-shadow : 0px 0px 2px rgba(0,0,0,1.0);
	-moz-box-shadow : 0px 0px 2px rgba(0,0,0,1.0);
	box-shadow : 0px 0px 2px rgba(0,0,0,1.0);
	font-size : 13px;
	color : #696869;
	padding : 1px 17px;
	background : #ffffff;
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(49%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6));
	background : -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
	background : -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
	background : -o-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
	background : -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
	background : linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );


}
.container {
  width: 70%;
  margin: 20px;
  background: #fff;
  padding: 20px;
  overflow: hidden;
  float: left;
}

.horizontal .progress-bar {
  float: left;
  height: 45px;
  width: 100%;
  padding: 12px 0;
}

.horizontal .progress-track {
  position: relative;
  width: 100%;
  height: 20px;
  background: #ebebeb;
}

.horizontal .progress-fill {
  position: relative;
  background: #016ea1;
  height: 20px;
  width: 50%;
  color: #fff;
  text-align: center;
  font-family: "Lato","Verdana",sans-serif;
  font-size: 12px;
  line-height: 20px;
}

.rounded .progress-track,
.rounded .progress-fill {
  border-radius: 3px;
  box-shadow: inset 0 0 5px rgba(0,0,0,.2);
}
.content-stats {
    color: #a7a6a2;
    font-size: 0.8rem;
    margin-bottom: -5px;
}
.pull-left {
    float: left !important;
}
.pull-right {
    float: right !important;
}
.survey-footer {
    border-top: 1px solid #e8e7e6;
    padding-top: 15px;
    margin-top: 30px;
}